Status

Cloud Services
Firefox Sync: UI
--
blocker
RESOLVED FIXED
7 years ago
7 years ago

People

(Reporter: tracy, Assigned: Mardak)

Tracking

({regression})

unspecified
regression
Points:
---
Bug Flags:
blocking-fx-sync1.4 +

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [4b1])

Attachments

(1 attachment)

(Reporter)

Description

7 years ago
Seen with FS 1.4b2 on Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:2.0b2pre) Gecko/20100629 Minefield/4.0b2pre

Updated nightly build from 20100628 (working)
to nightly build 20100629 (broken)

The extension is present and enabled but none of the UI is present:
* no Prefs
* no Tools Menu item
* no tabs from other computers

Comment 1

7 years ago
applies to fx4b1 also.  flagging for blocking fx4b1.

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:2.0b1) Gecko/20100628 Firefox/4.0b1
Flags: blocking-fx-sync1.4?
(Reporter)

Updated

7 years ago
Whiteboard: [4b1]
(Assignee)

Comment 2

7 years ago
Created attachment 454904 [details] [diff] [review]
v1
Assignee: nobody → edilee
Status: NEW → ASSIGNED
Attachment #454904 - Flags: review?(mconnor)

Updated

7 years ago
Attachment #454904 - Flags: review?(mconnor) → review+
(Assignee)

Comment 3

7 years ago
http://hg.mozilla.org/services/fx-sync/rev/d5ca037dece9
Increase Firefox max versions for overlays to 4.0b2pre.
Status: ASSIGNED → RESOLVED
Last Resolved: 7 years ago
Flags: blocking-fx-sync1.4? → blocking-fx-sync1.4+
Resolution: --- → FIXED
Target Milestone: --- → 1.4
You need to log in before you can comment on or make changes to this bug.